@charset "utf-8";

* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;   /* Firefox, other Gecko */
	box-sizing: border-box;   /* Opera/IE 8+ */
	border: green;
}  


.imaptitletext1 {
	color: #80CC99;
	text-align: center;
	font-style: italic;
	font-size: 36px;
	font-weight: bold;
	float: none;
	padding-left: 12px;
	text-transform: capitalize;
}
.imaptitletext2 {
	font-style: italic;
	color: #019934;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	float: none;
	text-transform: capitalize;
}
.gridContainer.clearfix #header img {
	float: none;
	/* [disabled]padding-left: 12px; */
	background-image: none;
	color: #999;
	background-color: #E8F6E8;
}
 p, h2, h3 {
	orphans: 3;
	widows: 3;
	padding-right: 8px;
	padding-left: 8px;
}
  h2, h3 {
	page-break-after: avoid;
	padding-left: 5px;
	color: #003C00
}
